@font-face { font-family: 'HelveticaNeueThin'; src: url('HelveticaNeueLTStd-Th.otf'); }
@font-face { font-family: 'HelveticaNeueLight'; src: url('HelveticaNeueLTStd-Lt.otf'); }
@font-face { font-family: 'HelveticaNeueRoman'; src: url('HelveticaNeueLTStd-Roman.otf'); }
@font-face { font-family: 'Optima'; src: url('OptimaLTStd.otf'); }
@font-face { font-family: 'Marydale'; src: url('Marydale.ttf'); }

/*div{ border: 1px solid rgba( 255,0,0, 0.5 ); }*/

html { height: 100%; font-size: 14px; box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }
body { margin: 0; background: #f3f3f3; }
body, input, select, textarea { font-family: 'Optima'; }
a { text-decoration: none; color: #0099BB; }
a:hover { color: #1EB3D4 }
form { display: inline; }
img { vertical-align: bottom; }
blockquote { padding: 15px; border: 1px dashed #ccc; }
p { margin: 0; line-height: 2rem; }
/*h1 { font-size: 19px; font-family: HelveticaNeueThin; font-weight: normal; margin: 0 0 20px 0; }*/
h1 { font-family: 'Optima'; font-size: 1rem; letter-spacing: 1px; font-weight: normal; margin: 0 0 1rem 0; text-transform: uppercase; }
ul, ol { list-style-type: none; margin: 0; padding: 0; }
hr { border: 0; height: 1px; background: #D5D5D5; margin: 30px 0; }
input, textarea { padding: 0.3rem; border: 1px solid #D5D5D5; }
input[type="submit"], .button a { color: white; background: linear-gradient( to bottom, #2698B1 0%, #006379 100% ); border-radius: 8px; padding: 5px 14px; font-size: 13px; box-shadow: 0 3px 10px rgba( 0,77,94, 0.4 ); text-shadow: 0 1px 1px #004A5B; border: none; }
input[type="submit"]:hover, .button a:hover { background: linear-gradient( to bottom, #48B6CE 0%, #17768B 100% ); }
blockquote { border: none; border-left: 5px solid #eee; margin: 15px 30px; padding: 15px 30px; quotes: "\201C""\201D""\2018""\2019"; }
blockquote:before { color: #ccc; content: open-quote; font-size: 4em;  margin-right: 6px; vertical-align: -25px; line-height: 0; }
blockquote:after { color: #ccc; content: close-quote; font-size: 4em;  margin-left: 6px; vertical-align: -25px; line-height: 0; }
blockquote p { display: inline; }

.body-wrapper, .navbar, .subnav { min-width: 1135px; }
#search-page-cover { display: none; position: fixed; width: 100%; height: 100%; background: rgba( 0,0,0, 0.6 ); z-index: 199; top: 0; left: 0; }
#search-overlay { padding: 10px 15px; text-align: center; z-index: 200; position: absolute; background: white; border-radius: 10px; box-shadow: 0 10px 40px rgba( 0,0,0, 0.3 ); display: none; margin: 0 auto; left: 50%; top: 50%; margin: -35px 0 0 -250px; width: 500px; height: 70px; }
#search-overlay input { font-size: 1.2rem; margin: 13px 10px 0 0; width: 430px; border: none; border-bottom: 1px solid #ccc; }
#search-overlay i { color: black; }
.fullscreen-map { width: 100%; height: 100vh; }
.contactform { display: block; text-align: right; }
.contactform input[type="text"] { width: 100%; display: block; margin: 15px 0; }
.contactform textarea { width: 100%; display: block; margin: 15px 0; }
.contactform .text { text-align: left; }
.bullets { list-style: disc outside none; margin-left: 30px; line-height: 1.7rem; }
.bullets li { margin: 8px 0; }
.list-decimal { list-style: decimal outside none; margin-left: 30px; line-height: 1.7rem; }
.list-decimal li { margin: 8px 0; }
.light-text { color: #999 }
.textbox-error { box-shadow: 0 0 20px red; }
.box-success { background: #F0FFE6; border: 1px solid #C8EDB1; padding: 5px; }
.box-error { background: #FFE7E7; border: 1px solid #FF8E8E; padding: 5px; }

/* DARK MODE */

.darkbody { background: #303844; }
.darkbody a { color: #7AE7FF; }
.darkbody a:hover { color: #3EAEC6; }
.darkbody .button a { color: white; }
.darkbody .nav-logo-img { content: url("../graphics/premiumlogo-trans.png"); }
.darkbody .navbar { background: rgba( 0,0,0, 0.3 ); }
.darkbody .navbar a { color: white; }
.darkbody .ps-searchpanel-container { background: none; }
.darkbody .ps-searchpanel-mapbutton a { color: white; border-color: white; }
.darkbody .ps-searchpanel-mapbutton a:hover { background: rgba( 255,255,255, 0.2 ); color: white; }
.darkbody .ps-searchpanel-label, .darkbody .footer a { color: rgba( 255,255,255, 0.7 ); }
.darkbody .ps-listing-strip { color: white; background: rgba( 0,0,0, 0.3 ); }
.darkbody .viewlisting-photogrid-container {  }
.darkbody hr { background: rgba( 255,255,255, 0.2 ); }
.darkbody .viewlisting-description-bg { background: inherit; }
.darkbody .viewlisting-photogrid img { box-shadow: 0 5px 20px rgba( 0,0,0, 0.5 ); }
.darkbody .viewlisting-description-text { color: white; }
.darkbody .viewlisting-friendform, .darkbody .viewlisting-bureau { background: rgba( 0,0,0, 0.2 ); color: white; }
.darkbody .viewlisting-friendform h1 { color: white; }
.darkbody .agentbox { background: rgba( 0,0,0, 0.3 ); color: white; box-shadow: 0 10px 30px rgba(0,0,0, 0.3); }
.darkbody .currency-converter {  }
.darkbody .footer { color: rgba( 255,255,255, 0.9 ); }
.darkbody .footer a { text-shadow: 0 1px 1px rgba( 0,0,0, 0.8 ); }
.darkbody .footer a:hover { color: rgba( 255,255,255, 1 ); }
.darkbody .footer-social-media-row, .darkbody .footer { border-top: 1px solid rgba( 255,255,255, 0.1 ); }


/* navbar */
.navbar { position: absolute; width: 100%; z-index: 90; white-space: nowrap; text-align: center; background: rgba( 255,255,255, 0.9 ); }
.navbar ul { font-size: 0; /* eliminates white space */ padding: 0; margin: 0; display: inline-block; }
.navbar li { display: inline-block; margin: 0; padding: 0; }
.navbar a { color: black; font-size: 13px; text-transform: uppercase; font-family: Optima; line-height: 45px; display: inline-block; padding: 0 18px; margin: 0 2px; }
.navbar a:hover, .navbar .selected, .nav-logo-img .selected { line-height: 37px; border-bottom: 4px solid #0099BB; }
.nav-logo-img { height: 20px; vertical-align: middle; }

/* subnav */
.subnav { background: rgba( 20,25,37, 0.6 ); text-transform: uppercase; font-size: 11px; font-family: Optima; position: absolute; width: 100%; top: 45px; z-index: 100; }
.subnav ul { display: table; margin: 0 auto; }
.subnav li { display: table-cell; }
.subnav a { line-height: 45px; color: white; display: block; padding: 0 22px; }
.subnav a:hover, .subnav .selected { color: #31CAEB }

/* footer */
.footer.notopline { border-top: none; }
.footer, .footer-social-media-row { border-top: 1px solid #D7D7D7; }
.footer { font-size: 13px; font-family: Optima; width: 1100px; margin: 0 auto; }
.footer a { color: #888; text-shadow: 0 1px 0px white; }
.footer a:hover { color: #555; }
.footer-breadcrumbs { padding-top: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.footer-breadcrumbs span { padding: 0 15px 0 15px; opacity: 0.4; }
.footer-breadcrumbs img { height: 15px; }
.footer-nav { display: table; padding-top: 30px; }
.footer-nav-column { display: table-cell; padding-right: 22px; width: 183px; }
.footer-nav ul { font-size: 12px; line-height: 15px; padding: 0; list-style: none; }
.footer-nav li { padding-top: 8px; }
.footer-social-media-row { display: table; width: 100%; font-size: 12px; margin-top: 30px; padding-top: 20px; }
.footer-social-media-row li { display: inline; margin-left: 20px; }
.footer-social-media-row li:last-child { padding-right: 0; }
.footer-social-media-row .column-left { display: table-cell; }
.footer-social-media-row .column-right { display: table-cell; text-align: right; vertical-align: middle; }
.footer-social-media-row .column-left i { font-size: 20px; margin-right: 20px; } /* fb etc icons */
.footer-reaa { text-align: center; padding-top: 30px; font-size: 12px; }
.footer-reaa li { display: inline; margin-right: 20px; }
.footer-reaa li:last-child { margin-right: 0; }
.footer-designedby { text-align: center; padding: 40px 0; }


/* HOMEPAGE */
#slides { height: 100vh; z-index: 10; background: black; }
.slides-container { font-family: HelveticaNeueThin; position: relative; }
.slides-container a { z-index: 90; display: block; height: 100%; width: 100%; position: absolute; }
.slides-navigation { opacity: 0.7; }
.slides-navigation a { color: white; font-size: 45px; padding: 30px; }
.slides-navigation a:hover { color: #bbb; }
.slides-text { z-index: 90; color: white; text-align: center; top: 75%; left: 0; right: 0; position: absolute; text-shadow: 0 0 15px black, 0 0 15px black; font-size: 2.7rem; line-height: 2.7rem; }
.slides-text a { color: white; }
.slides-text-region { font-size: 22px; }
.slides-bottomshadow { height: 36px; background: linear-gradient( to bottom, #191F2B, #232B3B ); }
.homepage-latest-additions { background: linear-gradient( to bottom, #1A9CB9, #006379 ); padding: 95px 0 45px 0; }
.homepage-latest-additions-container { display: table; margin: 0 auto; }
.homepage-latest-additions ul { display: table; margin: 0 auto; }
.homepage-latest-additions li { display: table-cell; padding: 0 15px; }
.homepage-latest-additions img { box-shadow: 0 5px 20px rgba( 0,0,0, 0.4 ); width: 200px; height: 133px; }
.homepage-blurb { text-align: center; padding: 45px 0; }
.homepage-links { padding-top: 45px; text-align: center; }
.homepage-links span { padding: 0 30px; }
.homepage-links img { height: 30px; }
.homepage-links img:hover { opacity: 0.7; }

/* MAP */
.nzmap-bg { background: #232B3B; padding: 15px 0 15px 0; }
.nzmap-container { position: relative; /* need this for labels! */ width: 1135px; height: 663px; font-family: HelveticaNeueLight; margin: 0 auto; }
.nzmap-img { position: absolute; content: url("../graphics/nzmap-nolabels.jpg"); width: 1135px; height: 663px; }
.nzmap-label { position: absolute; text-shadow: 0 5px 10px black; font-size: 25px; text-align: center; white-space: nowrap; }
.nzmap-label a { color: white; padding: 5px; }
.nzmap-label a:hover { color: #ccc; }
.nzmap-label.all-regions a, .nzmap-label.international a { padding: 8px 10px; display: block; text-shadow: none; font-size: 18px; border: 2px solid rgba( 255, 255, 255, 0.1 ); border-radius: 8px; }
.nzmap-label.all-regions a:hover, .nzmap-label.international a:hover { color: white; background: rgba( 255,255,255, 0.1 ); }
.nzmap-label.all-regions { margin: 590px 0 0 210px; }
.nzmap-label.international { margin: 590px 0 0 370px; }
.nzmap-label.northland { margin: 104px 0 0 144px; }
.nzmap-label.auckland { margin: 150px 0 0 166px; }
.nzmap-label.matakana { margin: 128px 0 0 643px; }
.nzmap-label.hibiscus-coast { margin: 274px 0 0 590px; }
.nzmap-label.rodney { margin: 353px 0 0 559px; }
.nzmap-label.north-shore { margin: 420px 0 0 661px; font-size: 30px; }
.nzmap-label.central-north-island { margin: 213px 0 0 179px; }
.nzmap-label.new-zealand { margin: 287px 0 0 43px; opacity: 0.5; font-size: 18px; color: white; text-shadow: none; }

/* PROPERTY SEARCH */
.ps-latest-additions { background: #ddd; padding: 45px 0 45px 0; }
.ps-latest-additions-container { display: table; margin: 0 auto; }
.ps-latest-additions ul { display: table; margin: 0 auto; }
.ps-latest-additions li { display: table-cell; padding: 0 30px 0 30px; }
.ps-latest-additions img { box-shadow: 0 5px 20px rgba( 0,0,0, 0.4 ); width: 220px; height: 146px; }

.ps-searchpanel-container.rentals { padding-top: 35px; }

.ps-searchpanel-container { background: linear-gradient( to bottom, white 50%, #f3f3f3 100% ); padding: 80px 0 20px 0; }
.ps-searchpanel-container, .ps-searchpanel-select-region { font-family: Optima; font-size: 12px; }
.ps-searchpanel { display: table; margin: 0 auto; position: relative; }
.ps-searchpanel-flatlinks { text-transform: uppercase; }
.ps-searchpanel-flatlinks a { padding: 10px; margin: 10px 10px; display: inline-block; }
.ps-searchpanel-flatlinks .selected, .ps-searchpanel-mapbutton a { border: 2px solid #0099BB; padding: 5px 11px; border-radius: 20px; }
.ps-searchpanel-label { text-transform: uppercase; margin-right: 30px; color: #999; }
#ps-searchpanel-form { display: inline-block; }
.ps-searchpanel-chevron { padding: 0 15px; color: #999; }
.ps-searchpanel-select-region { border: 0; color: #0099BB; padding: 15px 0; background: none; }

.ps-searchpanel-multiselect-label a { cursor: default; padding: 15px 0; }
#ps-searchpanel-multiselect { display: none; background: rgba( 255,255,255, 0.9 ); margin-left: 260px; margin-top: -8px; white-space: nowrap; position: absolute; text-align: left; font-size: 12px; padding: 6px 25px 6px 6px; overflow: auto; vertical-align: middle; box-shadow: 0 5px 20px rgba(0,0,0, 0.3); border-radius: 6px; z-index: 10; }
#ps-searchpanel-multiselect span { display: block; margin-bottom: 4px; }
.ps-searchpanel-multiselect-updatebutton-div { margin: 22px -7px 7px 0; text-align: right; }

.ps-searchpanel-mapbutton { position: absolute; right: 15px; bottom: 15px; text-transform: uppercase; }
.ps-searchpanel-mapbutton a { color: #999; border-color: #999; }
.ps-searchpanel-mapbutton a:hover { background: #999; color: white; }

.ps-listing-strip-bg { padding: 30px 0; }
.ps-listing-strip-bg:last-child { margin-bottom: 40px; }
.ps-listing-strip { background: white; width: 1100px; margin: 0 auto; box-shadow: 0 10px 40px rgba( 0,0,0, 0.2 ); }
.ps-listing-strip-photo { position: relative; display: table-cell; }
.ps-listing-strip-photo img { width: 500px; height: 333px; }
.ps-listing-strip-description { height: 333px; position: relative; width: 600px; display: table-cell; padding: 30px; vertical-align: top; }
.ps-listing-strip-fplabel { opacity: 0.9; position: absolute; right: 0; background: linear-gradient(to bottom, #FFECA7 0%, #FFC600 100%); box-shadow: 0 3px 10px #C09D21; font-size: 12px; color: black; text-shadow: -1px -1px 0 white; padding: 0.6rem 15px; text-align: center; text-transform: uppercase; letter-spacing: 2px; }
.ps-listing-strip-rentallabel { opacity: 0.9; position: absolute; right: 0; background: linear-gradient(to bottom, #1A63DB 0%, #124391 100%); box-shadow: 0 0 10px #4E77B9; font-size: 12px; color: white; text-shadow: 1px 1px 0 black; padding: 0.6rem 15px; text-align: center; text-transform: uppercase; letter-spacing: 2px; }
.ps-listing-strip-shortlistbutton-div { white-space: nowrap; position: absolute; right: 30px; bottom: 35px; }


/* VIEWLISTING */
.viewlisting-hero { height: 750px; position: relative; }
.viewlisting-hero-soldlabel { font-family: Optima; display: inline-block; width: 90px; position: absolute; margin-left: -70px; margin-top: -25px; transform: rotate(-45deg); background: linear-gradient(to bottom, #DB1A1A 0%, #911313 100%); box-shadow: 0 5px 20px #CF2727; font-size: 13px; color: white; text-shadow: 0 1px 0 black; padding: 0.6rem 1.2rem; text-align: center; text-transform: uppercase; letter-spacing: 2px; line-height: 20px;  }
.viewlisting-youtube-iframe { width: 100%; height: 750px; }
.viewlisting-hero-text { padding-top: 150px; text-align: center; width: 100%; font-family: HelveticaNeueThin; font-size: 2.7rem; color: white; text-shadow: 0 0 15px rgba( 0,0,0, 0.6 ); line-height: 2.5rem; }
.viewlisting-hero-text span { font-size: 22px; }
.viewlisting-photogrid-container { padding: 20px 0; }
.viewlisting-photogrid { width: 1135px; margin: 0 auto; }
.viewlisting-photogrid a { display: inline-block; margin: 20px; }
.viewlisting-photogrid img { box-shadow: 0 5px 20px rgba( 0,0,0, 0.3 ); width: 242px; height: 161px; }
.viewlisting-photogrid img:hover { opacity: 0.8 }
.viewlisting-bureau { font-family: 'Optima'; font-size: 13px; width: auto; background: rgba( 255,255,255, 1 ); }
.viewlisting-bureau ul { max-width: 1135px; overflow: hidden; display: table; margin: 0 auto; }
.viewlisting-bureau li { display: table-cell; padding: 20px; vertical-align: middle; } 
.viewlisting-description-bg {  }
.viewlisting-description-container { padding: 40px 0; width: 1085px; margin: 0 auto; }
.viewlisting-description-text { width: 635px; padding-right: 60px; display: table-cell; vertical-align: top; }
.viewlisting-description-text h2 { font-size: 1.1rem; font-weight: normal; margin: 30px 0 0.6rem 0; }
.viewlisting-openhome { padding: 20px; margin: 20px 0; border: 2px solid #D5D5D5; border-radius: 15px; }
.viewlisting-agentbox-container { display: table-cell; vertical-align: top; }
.viewlisting-map { width: 100%; height: 400px; }
.viewlisting-friendform { background: white; padding: 30px; text-align: center; }
.viewlisting-friendform form { width: 400px; margin: 0 auto; }
.viewlisting-bedbath-span { margin-right: 22px; }
.viewlisting-officefooter { text-align: center; margin-top: 15px; font-size: 12px; }
.viewlisting-fplabel { background: linear-gradient(to bottom, #FFECA7 0%, #FFC600 100%); box-shadow: 0 5px 20px #C09D21; font-size: 1.2rem; color: black; text-shadow: -1px -1px 0 rgba( 255,255,255, 0.7 ); padding: 0.6rem; text-align: center; margin: 0 0 30px 0; text-transform: uppercase; letter-spacing: 2px; }
.viewlisting-soldlabel { background: linear-gradient(to bottom, #DB1A1A 0%, #911313 100%); box-shadow: 0 5px 20px #CF2727; font-size: 1.2rem; color: white; text-shadow: 0 1px 0 black; padding: 0.6rem; text-align: center; margin: 0 0 30px 0; text-transform: uppercase; letter-spacing: 2px; }
.viewlisting-rentallabel { background: linear-gradient(to bottom, #1A63DB 0%, #124391 100%); box-shadow: 0 5px 20px #4E77B9; font-size: 1.2rem; color: white; text-shadow: 0 1px 0 black; padding: 0.6rem; text-align: center; margin: 0 0 30px 0; text-transform: uppercase; letter-spacing: 2px; }
.viewlisting-floorplan { border: 1px solid #ccc; margin-right: 15px; width: 100px; height: 100px; }
.currency-converter { border: 1px solid #1EB3D4; }


/* AGENT */
.agentbox { width: 450px; background: white; border-radius: 10px; padding: 20px; box-shadow: 0 10px 50px rgba(0,0,0, 0.1); font-size: 13px; line-height: 1.4rem; margin-bottom: 45px; }
.agentbox-photo { width: 180px; display: table-cell; vertical-align: top; }
.agentbox-photo img { width: 155px; height: 187px; }
.agentbox-details { display: table-cell; vertical-align: top; }
.agentbox h1 { margin: 0; }
.agentbox-contactform-container { padding-top: 20px; }

/* SHORTLIST */
.shortlist-container { padding: 50px 0 20px 0; }
.mini-listing-strip { position: relative; background: white; box-shadow: 0 5px 20px rgba( 0,0,0, 0.1 ); width: 900px; margin: 40px auto; }
.mini-listing-strip-photo { display: table-cell; position: relative; }
.mini-listing-strip-photo img { width: 250px; height: 166px; }
.mini-listing-strip-details { display: table-cell; padding: 15px 22px 22px 22px; vertical-align: top; }
.mini-listing-strip-remove { position: absolute; right: 0; width: 50px; vertical-align: top; text-align: center; font-size: 30px; }
.mini-listing-strip-remove a { color: #C50000; display: table-cell; vertical-align: middle; height: 166px; width: 50px; background: #f9f9f9; }
.mini-listing-strip-remove a:hover { background: #C50000; color: white; }
.mini-listing-strip-soldlabel, .ps-listing-strip-soldlabel { z-index: 10; transform: rotate(-45deg); position: absolute; left: -15px; top: 10px;; background: linear-gradient(to bottom, #DB1A1A 0%, #911313 100%); box-shadow: 0 5px 20px #CF2727; font-size: 13px; color: white; text-shadow: 0 1px 0 black; padding: 0.6rem 1.2rem; text-align: center; margin: 0 0 30px 0; text-transform: uppercase; letter-spacing: 2px; }
.mini-listing-strip-fplabel { opacity: 0.9; position: absolute; right: 0; background: linear-gradient(to bottom, #FFECA7 0%, #FFC600 100%); box-shadow: 0 0 10px #C09D21; font-size: 11px; color: black; text-shadow: -1px -1px 0 white; padding: 8px 13px; text-align: center; text-transform: uppercase; letter-spacing: 2px; }
.mini-listing-strip-rentallabel { opacity: 0.9; position: absolute; right: 0; background: linear-gradient(to bottom, #1A63DB 0%, #124391 100%); box-shadow: 0 0 10px #4E77B9; font-size: 11px; color: white; text-shadow: 1px 1px 0 black; padding: 8px 13px; text-align: center; text-transform: uppercase; letter-spacing: 2px; }

/* SIMPLERESULTS */
.simpleresults-map { width: 100%; height: 80vh; margin-bottom: 30px; }

/* LISTING ALERTS */
.listing-alerts-bg { position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/propertysearch/graphics/listing-alerts-bg.jpg&new_width=2400&quality=70'); background-size: cover; height: 100vh; display: table-cell; text-align: center; vertical-align: middle; width: 100vw; }
.listing-alerts-container { text-align: left; display: inline-block; background: rgba( 255,255,255, 0.8 ); box-shadow: 0 10px 60px rgba( 0,0,0, 0.3 ); color: black; padding: 30px; }
.listing-alerts-container select { margin: 0 15px; }
.listing-alerts-container select:nth-child(2) { margin-left: 0; }
.listing-alerts-container input[type="text"] { width: 100%; display: block; margin-bottom: 22px; }

/* SITESEARCH */
.sitesearch-form { padding: 5rem 0 30px 0; text-align: center; display: block; }
.sitesearch-form input[type="text"] { width: 500px; margin-right: 15px; }
.sitesearch-limit-note { font-size: 0.9rem; text-align: center; padding: 30px 0 50px 0; }
.sitesearch-map { width: 100%; height: 50vh; margin-bottom: 20px; }
.officepage-agentgrid.sitesearch { margin-bottom: 30px; padding: 0; text-align: center; }


/* CONTACT US */
.contactus-officelist-bg { padding: 50px 0 20px 0; }
.contactus-officebox { font-family: Optima; font-size: 13px; border-radius: 4px; position: relative; width: 750px; background: white; margin: 40px auto; box-shadow: 0 5px 20px rgba( 0,0,0, 0.1 ); }
.contactus-officebox i { position: absolute; right: 20px; font-size: 18px; }
.contactus-officebox:hover { /*transition: background 0.2s ease;*/ background: #F3F9FA;  }
.contactus-officebox-photo { display: table-cell; }
.contactus-officebox-photo img { width: 100px; height: 66px; border-radius: 4px 0 0 4px; }
.contactus-officebox-textlink { font-size: 14px; width: 600px; display: table-cell; vertical-align: middle; padding-left: 22px; text-transform: uppercase; letter-spacing: 1px; }
.contactus-group-marketing-header { background: white; padding: 25px 0; text-align: center; text-transform: uppercase; letter-spacing: 1px; }
.contactus-group-marketing-header-design-email-address { padding-left: 50px; font-size: 12px; letter-spacing: 1px; }

.contactus-enquiry-bg { position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/contactus/graphics/contactus-bg.jpg&new_width=2400&quality=50') no-repeat center center; background-size: cover; height: 560px; display: table-cell; text-align: center; vertical-align: middle; width: 100vw; }
.contactus-enquiry-container { width: 500px; text-align: left; display: inline-block; background: rgba( 255,255,255, 0.9 ); box-shadow: 0 10px 60px rgba( 0,0,0, 0.4 ); color: black; padding: 30px; }


/* AGENT PROFILE */
.agentprofile-header { font-family: Optima; background: white; text-align: center; }
.agentprofile-header-name { padding: 80px 0 30px 0; font-family: HelveticaNeueThin; font-size: 35px; }
.agentprofile-header-name img, .officepage-header-name img { border-radius: 4px; box-shadow: 0 5px 20px rgba( 0,0,0, 0.2 ); margin-right: 25px; vertical-align: middle; }
.agentprofile-header-name img { width: 50px; height: 60px; }
.agentprofile-header-office { font-size: 19px; padding-bottom: 35px; font-size: 12px; text-transform: uppercase; letter-spacing: 2px; }
.agentprofile-header-office a { color: #999; }
.agentprofile-header-office a:hover { color: #333; }
.agentprofile-header-office img { height: 15px; margin-right: 15px; vertical-align: middle; }
.agentprofile-nav { padding-bottom: 25px; }
.agentprofile-nav ul { display: table; margin: 0 auto;  }
.agentprofile-nav li { display: table-cell; /*border-right: 1px solid #ccc;*/ }
.agentprofile-nav li:last-child { border-right: none; }
.agentprofile-nav a { line-height: 30px; display: block; color: #666; font-size: 13px; padding: 0 15px; margin: 0 10px; }
.agentprofile-nav a:hover, .agentprofile-nav .selected { color: #666; border-bottom: 2px solid #ccc; }
.agentprofile-about-bg { background: white; padding-bottom: 45px; }
.agentprofile-about-container { width: auto; display: table; max-width: 1080px; margin: 0 auto; padding: 45px 0; }
.agentprofile-contact { display: table-cell; }
.agentprofile-newsletterdiv, .agentprofile-appraisaldiv { position: relative; margin-top: 60px; }
.agentprofile-bio { display: table-cell; vertical-align: top; padding-right: 60px; }
.agentprofile-listings-bg { padding: 5px 0 15px 0; }
.agentprofile-appraisaldiv { margin-top: 50px; background: white; border-radius: 10px; padding: 20px; box-shadow: 0 10px 50px rgba(0,0,0, 0.1); }
.agentprofile-testimonialbox { display: inline-block; width: 500px; vertical-align: top; background: white; border-radius: 10px; margin: 0 10px 20px 10px; padding: 40px; }
.agentprofile-testimonialbox blockquote { border: none; margin: 0; padding: 0; }

/* OFFICE */
.officepage-header-name { padding: 100px 0 60px 0; text-align: center; font-size: 15px; text-transform: uppercase; letter-spacing: 2px; }
.officepage-header-name img { width: 90px; height: 60px; }
.officepage-bg { padding: 45px 0; }
.officepage-container { display: table; margin: 0 auto; }
.officepage-mainphoto { width: 600px; height: 400px; margin-bottom: 45px; box-shadow: 0 10px 30px rgba( 0,0,0, 0.2 ) }
.officepage-address-column { width: 400px; display: table-cell; padding-left: 60px; }
.officepage-blurb-column { width: 600px; display: table-cell; vertical-align: top; }
/*.officepage-address-column i { font-size: 30px; margin-top: 10px; }*/
.officepage-container #contactform { margin-top: 45px; }
/*.officepage-agentgrid-bg { background: #f7f7f7; }*/
.officepage-agentgrid { margin: 0 auto; width: 980px; padding: 20px 0 60px 0; }
.officepage-agentgrid .agentbox { display: inline-block; vertical-align: top; margin: 20px; text-align: left; }


/* ABOUT US */
.aboutus-hero { height: 750px; position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/aboutus/graphics/waiheke.jpg&new_width=2400'); background-size: cover; }
#aboutus-video {}
.aboutus-hero-para { width: 720px; color: white; padding-top: 30px; text-align: center; margin: 0 auto; font-size: 20px; font-family: HelveticaNeueThin; text-shadow: 0 0 40px black; line-height: 2.5rem; }
.aboutus-text-container { padding: 45px 0; }
.aboutus-doublecol-container { margin: 0 auto; width: 1080px; }
.aboutus-leftcol { display: table-cell; width: 700px; vertical-align: top; padding-right: 60px; }
.aboutus-leftcol img { width: 100%; display: block; margin: 45px 0; }
.aboutus-rightcol { display: table-cell; vertical-align: top; }
.aboutus-rightcol.aboutnz img { width: 100%; display: block; margin: 20px 0 20px 0; box-shadow: 0 10px 30px rgba( 0,0,0, 0.2 ); }
.aboutus-rightcol.aboutnz p { text-align: center; }
.aboutus-aviewfromtop { font-family: Marydale; background: #FFFBED; padding: 30px; box-shadow: 0 10px 50px rgba( 0,0,0, 0.1 ); }
.aboutus-aviewfromtop p { font-size: 20px; line-height: 35px; }
.aboutus-zh-text { width: 700px; margin: 0 auto; }
.aboutus-disclaimer-text { width: 700px; margin: 0 auto; padding-top: 45px; }
.links-text-container { padding: 5rem 0 45px 0; }
.links-text-container h1 { width: 900px; margin: 60px auto 0 auto; border-bottom: 1px solid rgba( 0,0,0, 0.1 ); padding-bottom: 0px; }
.links-container { width: 900px; margin: 0 auto; clear: both; overflow: auto; }
.links-cell { float: left; display: table-cell; line-height: 22px; width: 450px; vertical-align: top; padding: 20px 40px 0px 0; }
/*
.careers-text-container { background: #374252 url( '../graphics/dark-texture-bg.gif' ); padding: 10rem 0 5rem 0; text-align: center; }
.careers-text-container img { margin: 0 20px; width: 500px; box-shadow: 0 10px 50px rgba( 0,0,0, 0.4 ); vertical-align: top; }
*/
.aboutus-careers-bg { padding: 40px 0; position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/aboutus/graphics/aerial-bays.jpg&new_width=2400'); background-size: cover; }
.careers-seek-bg { padding: 130px 0 50px 0; position: relative; text-align: center; background: #006379; }
.careers-seek-sheet { display: inline-block; vertical-align: top; text-align: left; margin: 0 30px; width: 450px; box-shadow: 0 10px 60px rgba( 0,0,0, 0.2 ); padding: 30px; background: rgba( 255,255,255, 0.9 ); }
.careers-seek-sheet .button { text-align: right; margin-top: 30px; }
.careers-sheet { width: 600px; text-align: left; margin: 90px auto 0 auto; box-shadow: 0 10px 60px rgba( 0,0,0, 0.2 ); padding: 30px; background: rgba( 255,255,255, 0.9 ); }
.careers-newlabel { margin-left: 5px; background: linear-gradient( to bottom, #C52323 0%, #650E0E 100% ); padding: 2px 4px; border: 2px solid white; box-shadow: 0 2px 5px rgba( 0,0,0, 0.4 ); border-radius: 12px; display: inline-block; color: white; }
.buying-hero { height: 750px; position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/aboutus/graphics/aerial-coast-round.jpg&new_width=2400'); background-size: cover; }
.buying-hero-para { width: 700px; color: white; text-align: center; padding-top: 570px; margin: 0 auto; font-size: 20px; font-family: HelveticaNeueThin; text-shadow: 0 0 40px black; line-height: 2.5rem; }
.buying-text-container { padding: 50px 0; }
.buying-imgcol { display: table-cell; vertical-align: top; }
.buying-imgcol img { width: 100%; display: block; margin-bottom: 50px; }
.buying-textcol { display: table-cell; padding-right: 50px; position: relative; width: 650px; vertical-align: top; }
.community-sponsorship-hero { height: 100vh; position: relative; background: url( 'imageprocessor_http_interface.php?http_source_path=/aboutus/graphics/aerial-coast-deepblue.jpg&new_width=2400' ); background-size: cover; }
.community-sponsorship-hero-text { position: absolute; bottom: 150px; text-align: center; width: 100%; font-family: HelveticaNeueThin; font-size: 2.7rem; color: white; text-shadow: 0 0 15px rgba( 0,0,0, 0.5 ); line-height: 2.5rem; }
.aboutnz-hero { height: 750px; position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/aboutus/graphics/queenstown.jpg&new_width=2400'); background-size: cover; }
.aboutakl-hero { width: 100vw; vertical-align: middle; display: table-cell; height: 750px; position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/aboutus/graphics/takapunabeach.jpg&new_width=2400&quality=50') no-repeat center center; background-size: cover; }
.aboutakl-hero-text { padding-top: 60px; text-align: center; width: 100%; font-family: HelveticaNeueThin; font-size: 2.7rem; color: white; text-shadow: 0 0 15px rgba( 0,0,0, 0.8 ); line-height: 2.5rem; }
.aboutnz-footnotes { font-size: 13px; }
.aboutnz-factsfigures a { float: left; margin-right: 30px; }
.aboutnz-factsfigures img { width: 100px; }
.aboutnz-akl-img { width: 100%; display: block; }


/* FINE APARTMENTS */
.fineapartments-text-bg { background: white; }
.fineapartments-text-bg p { }
.fineapartments-hero { height: 800px; position: relative; background: url('../apartments/graphics/1.jpg'); background-size: cover; }
.fineapartments-intropara { width: 700px;  padding: 60px 0; margin: 0 auto; }
/*.fineapartments-intropara p, .fineapartments-textcol p { font-family: HelveticaNeueLight; font-size: 19px; line-height: 33px; }*/
.fineapartments-doublecol-container { width: 1100px; margin: 0 auto; padding-top: 45px; }
.fineapartments-imgcol { display: table-cell; }
.fineapartments-imgcol img { width: 450px; margin-bottom: 45px; }
.fineapartments-textcol { vertical-align: top; width: 650px; padding-right: 55px; padding-bottom: 45px; display: table-cell; }
/*.fineapartments-textcol h1 { font-family: HelveticaNeueLight; margin-bottom: 35px; text-transform: none; letter-spacing: 0; font-size: 25px; }*/
.fineapartments-fullwidth { width: 100%; }
.fineapartments-agentpic { float: left; margin: 0 35px 30px 0; width: 100px; height: 120px; }

.fineapartments-ourlistings, .viewlisting-playvideo { text-align: center; position: absolute; top: 70%; width: 100%; }
.fineapartments-ourlistings a, .viewlisting-playvideo a { background: rgba( 255,255,255, 0.9 ); box-shadow: 0 5px 30px rgba( 0,0,0, 0.4 ); padding: 16px 22px; color: black; border-radius: 10px; font-size: 18px; }
.fineapartments-ourlistings a:hover, .viewlisting-playvideo a:hover { background: white; color: black; }
.fineapartments-ourlistings-bottom { padding: 50px; text-align: center; /*background: linear-gradient( to bottom, #ffffff 0%, #f3f3f3 100% );*/ }
.fineapartments-ourlistings-bottom a {  padding: 14px 18px; margin: 0 15px; }
.fineapartments-ourlistings-bottom a:hover { }	

.apartments-inthenews-body { width: 1135px; margin: 0 auto; padding: 100px 0 40px 0; text-align: center; }
.apartments-inthenews-body img { width: 507px; height: 714px;  }
.apartments-inthenews-article { display: inline-block;  margin: 30px; box-shadow: 0px 20px 50px rgba( 0,0,0, 0.3 ); }
.apartments-inthenews-caption { padding: 6px; position: absolute; width: 507px; font-size: 25px; background: rgba( 255,255,255, 0.8 ); }

/* 404 PAGE */
.four-oh-four-message { text-align: center; padding: 150px 0 100px 0; }

/* SHANGHAI LPS */
.shanghai-lps-hero { height: 700px; position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/shanghai/graphics/shanghai-lps-hero.jpg&new_width=2400&quality=50'); background-size: cover; }

/* SHANGHAI LPS OVERVIEW ( on aboutus ) */
.shanghai-lps-overview-hero { height: 700px; position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/aboutus/shanghai-lps/shanghai.jpg&new_width=2400&quality=50'); background-size: cover; }

/* RENTALS HOMEPAGE */
.rentals-hero { height: 500px; width: 100vw; display: table-cell; text-align: center; vertical-align: top; position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/aboutus/graphics/rangitoto.jpg&new_width=2400&quality=50') no-repeat center center; background-size: cover; }
.viewlisting-hero-text.rentals { padding-top: 170px; }
.rentals-textbg { background: #f7f7f7; }
.rentals-doublecol-container { width: 1000px; margin: 0 auto; padding: 45px 0; }
.rentals-leftcol { display: table-cell; width: 500px; vertical-align: top; padding-right: 30px; }
.rentals-rightcol { display: table-cell; width: 500px; vertical-align: top; padding-left: 30px; }
.rentals-leftcol-fees { display: table-cell; width: 700px; vertical-align: top; padding-right: 30px; }
.rentals-rightcol-fees { display: table-cell; width: 300px; vertical-align: top; }
.rentals-pricetable-container { background: #006C81; color: white; }
.rentals-fullwidth { width: 100%; }
.rentals-fees-table { width: 100%; color: black; }
.rentals-fees-table td { padding: 10px; }
.rentals-fees-table td:nth-child( odd ) { background-color: #BAD2DC; }
.rentals-fees-table td:nth-child( even ) { background-color: #83B2C2; width: 30%; }
.rentals-fees-table td { margin: 0; }
.rentals-tenant-guide { background: linear-gradient( to bottom, #006C82 0%, #3292A5 100% ); text-align: center; padding: 40px; }
.rentals-tenant-guide img { width: 250px; box-shadow: 0 5px 30px rgba( 0,0,0, 0.4 ); }
.rentals-tenants-intropara { width: 100%; font-family: HelveticaNeueThin; font-size: 20px; padding: 60px 0; margin: 0 auto; text-align: center; background: #006C82; color: white; }
.rentals-tenants-intropara p { width: 700px; line-height: 2.6rem; margin: 0 auto; }
.rentals-tenancy-application-header { padding: 120px 0 30px; text-align: center; font-size: 28px; }
.rentals-tenancy-application-form { background: white; box-shadow: 0 10px 30px rgba( 0,0,0, 0.2 ); display: table; margin: 0 auto 80px auto; padding: 40px; width: 1000px; }
.rentals-tenancy-application-form h1 { border-bottom: 1px solid #eee; height: 30px; color: #999; }
.rentals-tenancy-application-form textarea, .rentals-tenancy-application-form input[type="text"] { margin: 8px 0 20px 0; }
.rentals-tenancy-application-form textarea { width: 100%; height: 6rem; }
.rentals-tenancy-application-form input[type="text"] { width: 100%; }
.rentals-tenancy-application-form input[type="submit"] { text-align: right; }
.rentals-tenancy-application-form-fineprint { font-size: 13px; line-height: 22px; }

.awardlogo { width: 129px; height: 369px; position: absolute; z-index: 999; right: 50px; top: 40px; opacity: 0.8; }

.ebook-hero { position: relative; background: url('imageprocessor_http_interface.php?http_source_path=/ebook/hero.jpg&new_width=2400&quality=70'); background-size: cover; height: 100vh; display: table-cell; text-align: center; vertical-align: middle; width: 100vw; }
.ebook-dl-container { text-align: center; display: inline-block; background: rgba( 255,255,255, 0.8 ); box-shadow: 0 10px 60px rgba( 0,0,0, 0.3 ); color: black; padding: 30px; border-radius: 20px; }
.ebook-dl-container i { font-size: 5rem; }